@import url('https://fonts.googleapis.com/css?family=Mada');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Trirong');


* {
	margin: 0;
	padding: 0;
	border-sizing: border-box;
}

body {
	background: #fdfde6;
}

topbar {
	width: 100%;
	position: fixed;
	height: 55px;
	top: 0;
	bottom: 0;
	z-index: 999;
	border-bottom: 1px solid #ffd9b3;
	background: #ffffd9;
	color: #ffd9b3;
	font-family: Mada;
}

#logo {
	color: #cca300;
	font-size: 40px;
	margin-left: 15px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	line-height: 1;
}

#menu {
	float: right;
	position: relative;
	left: -50%;
	top: 50%;
	transform: translateY(-50%);
}

#menu > li {
	list-style-type: none;
	display: inline;
	padding: 10px;
	position: relative;
	left: 50%;
}

#menu > li > a {
	text-decoration: none;
	font-size: 20px;
	color: #cca300;
	border-bottom: 1px solid #ffd9b3;
}

#menu > li > a:hover {
	border-bottom: 1px solid #ffffe6;
	color: #dcb310;
}       

#content-container {
	position: absolute;
	top: 68px;
	left: 20%;
	width: 60%;
	margin: 0 auto;
	border-left: 1px solid #f0f0f0;
	background: #fffff0;
	min-height: 90%;
}

.content {
	float: left;
	position: relative;
	left: 2%;
	width: 70%;
	font-size: small;
	margin: 6px 0 6px 0;
}

.side {
	float: right;
	position: relative;
	right: 1%;
	width: 25%;
	margin: 10px 0 6px 0;
	border-left: 1px solid #f0f0f0;
	min-height: 200px;
}

hr {
	border: 0;
	height: 1px;
	width: 80%;
	background-image: linear-gradient(to right, rgba(255, 217, 179, 1), rgba(0, 0, 0, 0));
	margin: 4px 0 4px 4px;
}

hr.big {
	width: 100%;
	margin: 4px 0 4px 0;
}

.content > h1 {
	font-family: Mada;
	line-height: 1.2;
}

.content > h2 {
	font-family: Mada;
	line-height: 1.2;
	margin: 0 0 0 4px;
}

p {
	font-size: 11pt;
	font-family: Mada;
	margin: 0 0 6px 8px;
	text-align: justify;
	line-height: 1.2;
}

p.primary {
	margin: 0 0 6px 4px;
}

li {
	font-family: Mada;
	font-size: 11pt;
	line-height: 1.2;
	margin: 0 0 4px 24px;
}

li.primary {
	margin: 0 0 0 20px;
}

span.inlinecode {
	background-color: #f0f0e0;
	font-family: Consolas, monospace;
	line-height: 1;
}

.cmcontainer {
	background-color: #f0f0e0;
	border: 1px solid #e0e0c0;
	padding: 5px 5px 0 2px;
}

p.cm {
	font-family: Consolas, monospace;
}

a {
	text-decoration: none;
}

a:link {
	color: #ffa84f;
}

a:visited {
	color: #e5903d;
}

a:hover {
	color: #ffae55;
}

a:active {
	color: #ffb259;
}

